$newline never

<p>

  Bitte bedenken Sie beim Stellen Ihrer Anfrage, dass das Uni2work-Kernteam aus #
  Sarah Vaupel #
  besteht und #
  eine Person nicht hinreichend ist, #
  um in allen Fällen eine zeitnahe Bearbeitung Ihres Anliegens zu garantieren.

<p>

  Falls sich Ihr Anliegen auf eine konkrete Veranstaltung bezieht, #
  ziehen Sie bitte auch in Betracht (insbesondere bei zeitkritischen #
  Anliegen wie z.B. Abgaben) sich direkt an die Kursverwalter zu wenden.
